: Log in!

メインメニュー
Google


ウェブ 検索
サイト内検索
トップ  >  Linux09歩  >  2008-11-29 sambaのupdate

20081129 samba-3.2.5にupdateしました


  Sambaのインストール

Release Notes for Samba 3.2.5 November, 27 2008

This is a security release in order to address CVE-2008-4314
("Potential leak of arbitrary memory contents").

o CVE-2008-4314
Samba 3.0.29 to 3.2.4 can potentially leak
arbitrary memory contents to malicious
clients.

Changes since 3.2.4

o Volker Lendecke
* Fix for CVE-2008-4314.


投票数:226 平均点:8.01
前
2008-11-28 mysqlのupgrade
カテゴリートップ
Linux09歩
次
2008-11-30 phpMyAdminのupgrade